[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "oak",
      "quote": "אֵל֣וֹן",
      "strong": [
        "H0436"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "oak",
      "quote": "בְּ⁠אֵלֹנֵ֥י",
      "strong": [
        "b:H0436"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "oak",
      "quote": "בְּ⁠אֵֽלֹנֵ֜י",
      "strong": [
        "b:H0436"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "oak",
      "quote": "בְּ⁠אֵלֹנֵ֖י",
      "strong": [
        "b:H0436"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "oak",
      "quote": "הָֽ⁠אַלּ֑וֹן",
      "strong": [
        "d:H0437"
      ],
      "occurrence": 1
    }
  }
]